#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-KOzNKboUrtwL6X1wpiO0Xd
key:                  tasty-hspec-1.1.6-KOzNKboUrtwL6X1wpiO0Xd
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  24d0762c8ef2e3c76072237f4394ee99
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-KOzNKboUrtwL6X1wpiO0Xd
depends:
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs base-4.14.1.0
    hspec-2.7.10-GwsSrIYN3nl2FvTDkwM7R4
    hspec-core-2.7.10-HAKWTMEbNO7JVtpk2D1CDO
    tasty-1.4.1-ENdd2P1wkVZDpviRGa3elP
    tasty-quickcheck-0.10.1.2-EuEygb5NDxu3T7FZKYpfDI
    tasty-smallcheck-0.8.2-7LKO5lcGvRS8HclgdF5U4x

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

